%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for educational purposes associated with the book
%
%
%

function [X,Y,Z] = sph2Car(r,theta,phi)
X = r*sin(theta)*cos(phi);
Y = r*sin(theta)*sin(phi);
Z = r*cos(theta);
